Subject: It worked! Thanks all.

From: [email-masked]
Date: Tue, 17 Nov 1992 11:37:13 -0800

I finally got MOO to compile on our Sun SPARCstation IPC.
Thanks to everyone who sent helpful hints, especially Pavel.

We ended up installing more recent versions of gcc and a lot of other
stuff, and that did the trick.  (Now I even know what YACC and BISON
are!  Quite an education....  :-)

FYI, MOO will not compile with gcc version 1.39.  I'm not sure what
version is required... suggesting at least 2.0 is probably a good
warning to stick somewhere in the documentation.

-- Amy